@media only screen and (min-width: 600px) {
    .popular-procedures {
        width: 100%;
    }
    .pp-header-info-1 {
       width: 100%;
       text-align: center;
    }
    .pp-header-info-2 {
        width: 90%;
        text-align: center;
        padding: 0 5%;
    }
}